btb-class |

# BetterListViewRequestEmbeddedControlEventArgs Constructor

Initializes a new instance of the BetterListViewRequestEmbeddedControlEventArgs class.

BetterListViewRequestEmbeddedControlEventArgs(
BetterListViewSubItem subItem,
BetterListViewEmbeddedControlPlacement controlPlacement
);

#### Parameters

subItem
  Sub-item to be modified by embedded control.
controlPlacement
  Embedded control placement within the specified sub-item.

#### See Also

BetterListViewRequestEmbeddedControlEventArgs Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListViewRequestEmbeddedControlEventArgs Constructor Overload List